Depended by: ansible, ceph, flask, flask-babel, kapidox, qgis, qutebrowser, sphinx